/* Error message string. The first %@ is the file name, the second the error message */
"Could not extract the file \"%@\": %@" = "\"%1$@\"(을)를 %2$@ 때문에 풀 수 없습니다";

/* Error message for resource forks. The first %@ is the file name, the second the error message */
"Could not extract the resource fork for the file \"%@\":\n%@" = "\"%1$@\" 파일을 위한 리소스 포크를\n%2$@ 때문에 풀 수 없습니다";

/* Option in the encoding pop-up to detect the encoding automatically */
"Detect automatically" = "자동으로 탐지";

/* Panel OK button title when choosing an unarchiving destination for an archive */
"Extract" = "압축풀기";

/* Panel title when choosing an unarchiving destination for an archive */
"Extract Archive" = "압축파일 풀기";

/* Status text while extracting an archive */
"Extracting \"%@\"" = "\"%@\" 압축을 푸는중";

/* Status text when preparing to extract an archive */
"Preparing to extract \"%@\"" = "\"%@\" 압축을 풀려고 준비중";

/* Panel OK button title when choosing a default unarchiving destination */
"Select" = "고르기";

/* Panel title when choosing archives to extract */
"Select files to unarchive" = "압축을 풀어줄 파일 고르기";

/* Panel OK button title when choosing archives to extract */
"Unarchive" = "압축풀기";

/* Error message for files not extractable by The Unarchiver */
"The contents of the file \"%@\" can not be extracted with this program." = "\"%@\" 파일의 내용을 이 프로그램으로 풀 수 없습니다.";

/* Error message string when writing is impossible. */
"Could not write to the destination directory." = "원하는 폴더에 파일을 쓸 수 없습니다.";

/* Error messages from XADMaster.framework. Some are converted to friendlier messages in English, too. */

/* Common errors */
"Input data buffers border exceeded" = "제대로 만들어진 압축파일이 아님";
"Opening file failed" = "파일을 읽을 수 없음";
"Missing or wrong password" = "암호가 틀림";
"Wrong checksum" = "틀린 체크섬값";
"Could not create directory" = "폴더를 만들 수 없음";

/* Uncommon or unused errors */
"Unknown error" = "알 수 없는 오류";
"Output data buffers border exceeded" = "쓰기 버퍼 크기를 벗어남";
"Function called with illegal parameters" = "잘못된 인자로 함수를 실행";
"Not enough memory available" = "쓸 수 있는 메모리가 모자람";
"Data is corrupted" = "데이터가 망가짐";
"Command is not supported" = "가능하지 않은 명령";
"Required resource missing" = "필요한 리소스가 빠짐";
"Error on decrunching" = "처리중 오류가 생김";
"Unknown file type" = "알 수 없는 파일종류";
"File, disk has been skipped" = "파일, 디스크를 넘어감";
"User break in progress hook" = "진행 중 사용자가 취소";
"File already exists" = "파일이 이미 있음";
"Verify failed (disk hook)" = "검사 실패";
"Wrong drive geometry" = "잘못된 드라이브 설정값";
"Unknown data format" = "알 수 없는 데이터 형식";
"Source contains no files" = "원본이 아무 파일도 가지고 있지 않음";
"Unknown filesystem" = "알 수 없는 시스템";
"Name of file exists as directory" = "파일이름이 디렉토리이름으로 있음";
"Buffer was too short" = "버퍼가 너무 작음";
"Text encoding was defective" = "텍스트 인코딩에 결함";
